﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage144-page1 .page1-list{display:flex;justify-content:space-between;flex-wrap:wrap}
.wmpage144-page1 .page1-li{width:23%;border-radius:5px;background:#f7f7f7}
.wmpage144-page1 .page1-li:hover .page1-li-img .icon{background:var(--color)}
.wmpage144-page1 .page1-li:hover .page1-li-img .icon em{color:#fff}
.wmpage144-page1 .page1-li-img{position:relative}
.wmpage144-page1 .page1-li-img::before{content:'';position:absolute;top:0;right:0;bottom:0;left:0;background:rgba(0,0,0,.5);border-radius:8px 8px 0 0}
.wmpage144-page1 .page1-li-img .icon{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);display:flex;justify-content:center;align-items:center;background:#fff;width:80px;height:80px;border-radius:50%;transition:all .3s ease}
.wmpage144-page1 .icon em{font-size:var(--wmpage-font36);color:var(--color);width:36px;display:inline-block;transition:all .3s ease}
.wmpage144-page1 .page1-li-img img{border-radius:8px 8px 0 0}
.wmpage144-page1 .page1-li-text{text-align:center;padding:20px 10px}
.wmpage144-page1 .page1-li-p1{color:var(--color);margin-bottom:10px}
.wmpage144-page1 a:hover{text-decoration:underline!important}
@media (max-width:990px){.wmpage144-page1 .page1-li{width:48%;margin-bottom:40px}
}
@media (max-width:769px){.wmpage144-page1 .page1-li{width:100%;margin-bottom:20px}
}.wmpage144-page2{background:#f1f1f1}
.wmpage144-page2 .wmpage-title{text-align:center}
.wmpage144-page2 .page2-contant{display:flex;justify-content:space-between;flex-wrap:wrap;margin-top:30px}
.wmpage144-page2 .page2-input{width:50%;padding:4% 3%;background:#fff}
.wmpage144-page2 .page2-input .inquiry-form{justify-content:space-between;display:flex;flex-wrap:wrap}
.wmpage144-page2 .page2-input-p1{font-size:var(--wmpage-font26);font-weight:var(--fontbold7);}
.wmpage144-page2 .page2-input-p2{margin:6px 0 24px 0}
.wmpage144-page2 .page2-input .wmkcfb-name{width:49%}
.wmpage144-page2 .page2-input .wmkcfb-email{width:49%}
.wmpage144-page2 .page2-input .wmkcfb-content{width:100%;resize:none;font-family:inherit}
.wmpage144-page2 .page2-input .wmkcfb-content,.wmpage144-page2 .page2-input .wmkcfb-email,.wmpage144-page2 .page2-input .wmkcfb-name{outline:0;padding:10px;border-radius:3px;border:1px solid #e4e4e4;background:#fff;margin-top:15px}
.wmpage144-page2 .page2-input .wmkcfb-email,.wmpage144-page2 .page2-input .wmkcfb-name{height:50px}
.wmpage144-page2 .page2-input .send-btn{display:flex;justify-content:center;align-items:center;margin:20px auto 0;color:#fff;font-size:var(--wmpage-font18);background:var(--color);border:none;border-radius:30px;text-align:center;cursor:pointer;padding:10px 24px;height:auto;transition:all .4s ease}
.wmpage144-page2 .page2-input .send-btn:hover{opacity:.8}
.wmpage144-page2 .page2-img{width:50%}
.wmpage144-page2 .page2-img img{height:100%}
@media (max-width:1440px){.wmpage144-page2 .page2-input{padding:40px 50px}
}
@media (max-width:1024px){.wmpage144-page2 .page2-input .page2-contant{flex-direction:column-reverse}
.wmpage144-page2 .page2-img,.wmpage144-page2 .page2-input{width:100%}
}
@media (max-width:768px){.wmpage144-page2 .page2-input{padding:30px}
.wmpage144-page2 .page2-input-p1{font-size:var(--wmpage-font22)}
.wmpage144-page2 .page2-input .wmkcfb-email,.wmpage144-page2 .page2-input .wmkcfb-name{width:100%}
.wmpage144-page2 .page2-input .wmkcfb-email{margin-left:0}
.wmpage144-page2 .page2-input .send-btn{padding:12px 18px;margin-top:10px}
}
@media (max-width:500px){.wmpage144-page2 .page2-input-p2{margin:6px 0 10px 0}
.wmpage144-page2 .page2-input .wmkcfb-email, .wmpage144-page2 .page2-input .wmkcfb-name{height:42px}
.wmpage144-page2 .page2-input .page2-contant{margin-top:15px}
.wmpage144-page2 .page2-input{padding:20px}
.wmpage144-page2 .page2-input-p1{font-size:var(--wmpage-font18)}
}
.wmkcfeedback input{background:#fff;margin:15px 0 0}
.wmkcfeedback .wmkcfb-fileupload, .wmkcfeedback textarea{margin-bottom:0}
.wmpage144-page2 .page2-input .send-btn{overflow:hidden}
div#toinquiry{display:none}